# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'api_service/version'

Gem::Specification.new do |spec|
  spec.name          = 'api_service'
  spec.version       = ApiService::VERSION
  spec.authors       = ['Bogdan Sviripa']
  spec.email         = ['sviripa.work@gmail.com']

  spec.summary       = 'Lightweight skeleton of service for API actions'
  spec.description   = 'Lightweight skeleton of service for API actions'
  spec.homepage      = 'https://github.com/bogdan-sviripa/api_service'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.14'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.0'
end
